@charset "utf-8";
body {min-width: 320px;}
/*------------
header + module
------------*/
.page-w {width: 100%;}
#header {position: relative;}
#header-inner {background-position: 55% 0; background-size: 250px 56px; height: 56px;}
.m-headline a {left: 39%; top: 16px;}
.m_tit{text-align: center;}
.m_tit_c{text-align: center;}
.m_tit_c img{margin-top: 15px;}
.m_tit_b{text-align: center;}
.m_tit_b img{margin-top: 27px;}
/*------------
追加要素
-------*/
#header .l-nav{position: absolute; top: 0; right: 0;}
.l-nav{border-top: none; border-bottom: none;}
#header-inner .sns{display: none;}
.m-headline img{display: inline-block; width: 80%; height: auto; margin: 0 0 0 10px;}
#right-menu{position: absolute; right: 3%; top: 37%;}
#right-menu i:before{color: #1c85c1;}
.sidr ul{border-bottom: none;}
.tag-slide{display: block; width: 100%; text-align: center;}
.tag-slide h3{text-align: left; padding: 0 3%;}
.m-nav .tab:first-child{width: 100%; text-align: left; height: auto;}
/*---アイコン----*/
.fa-bars:before{color: #FFFFFF;}
.fa-smile-o:before{position: relative; top: 2px; margin-right: 6px; font-size: 23px;}
.fa-eye:before{position: relative; top: 2px; margin-right: 5px; font-size: 22px;}
.fa-bolt:before{position: relative; top: 2px; margin: 0px 10px 0 7px; font-size: 21px;}
.fa-heart-o:before{position: relative; top: 2px; margin: 0 5px 0 2px; font-size: 21px;}
.fa-plane:before{position: relative; top: 2px; margin: 0 8px 0 5px; font-size: 21px;}
.fa-paw:before{position: relative; top: 2px; margin-right: 6px; font-size: 21px;}
.fa-fire:before{position: relative; top: 2px; margin: 0 9px 0 4px; font-size: 21px;}
.fa-video-camera:before{position: relative; top: 2px; margin: 0 6px 0 2px; font-size: 21px;}
.sort{background: url(../img/sort_back.gif) 0 0 repeat; padding: 0 0 16px;}
.sort dt{display: block; float: none; position: inherit; text-align: center; padding: 12px 0 12px 15px; font-size: 1.5rem;}
.sort dd:nth-of-type(1){padding: 16px 0 0 10px;}
.sort dd{float: none;}
#manual .sort dd{display: block;}
.pankuzu{line-height: 1.3em;}
.sort dt:after{content: none;}
/*------------
追加要素ここまで
-------*/
.m-headline span{display: none;}
.m-nav .tab{border-right: none; display: inline; width: 100%; text-align: left;}
.m-nav .tab i{display: initial; vertical-align: middle; margin: 0 10px 0 0;}
#sidr-right .m-nav .tab a{padding: 3px 20px;}
.m-nav .tab{height: auto;}
.active-page{background-color: inherit;}
.m-nav .tab .menu{color: #FFF;}
.fa-ellipsis-v{padding: 0 10px;}
#contents-wrap {padding: 9px 0 0; width: 100%; position: relative;}
#sidebar {float: none; width: 100%; margin-top: 5%;}
.l-sideber-inner {margin: 0 0 32px;}
.l-sideber-inner h2 {border-bottom: none; font-size: 19px; padding: 0 0 7px 0;}
.l-sideber-inner .introduce {padding: 10px 3% 0;}
.l-sideber-inner img{display: block; margin: 0 auto;}
.detail__wrap{margin: 20px 0 10px; width: 100%;}
.detail{font-size: 1.4rem; line-height: 1.5em; margin: 0 auto; padding: 0.5em 0; width: 94%;}
.more_button{background-color: #c9c5b2; border: 2px solid #9d9a8b; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; color: #747267; font-size: 15px; font-weight: bold; margin: 33px auto 0; padding: 0.5em 0; text-align: center;}
.m-t9{margin: -9px 0 0 0;}
/*------------
SNS
------------*/
#share ul {width: 98%;}
#share li {float: left; margin: 0 2% 2% 0; width: 18.4%; font-size: 0.8em;}
#share i{vertical-align: middle;}
#share li a {font-size: 88%; padding: 0.7em 0;}
#share .pocket a{padding-bottom: 7px;}
#share .line a:before{background-size: 20px 55px;}
#share .line a:before{background-position: 0 -17px; width: 22px; height: 19px; margin-top: 0;}
/*------------
contents
------------*/
#contents {float: none; margin: 0 auto; width: 100%;}
.contens-wap-inner{width: 94%; padding: 0 3%;}
.m-mainHeadline {font-size: 1.8rem; padding: 1% 3%; height: auto;}
.matter-inner-wrap{width: 100%;}
.left-conts{width: 100%; float: none; text-align: center;}
.right-conts{width: 100%; float: none; margin: 5px 0 0 0;}
.btn-earn{height: 50px;}
.left-conts .btn-earn a,.left-conts .btn-earn a:hover{background-size: 272px auto; background-position: center; display: block; width: auto;}
.medi-tit td{line-height: 1.3em;}
.matter-wrap li .matter-tit{line-height: 1.3; margin: 30px 0 0 0;}
.medi-matter{margin: 10px 0 0;}
.matter-wrap li{padding: 0 0 40px;}
.movie-image {margin: 6px 0 0; text-align: center;}
.movie-image + p {font-size: 1.4em;}
.authority {padding: 0.3em; line-height: 1.3em; width: 94%; margin: 0.3em auto 9px;}
.authority a{font-size: 0.9em;}
.m-subMain {padding: 0 3% 1%; margin: 3% 0;}
.m-subMain a{display: block;}
.m-subHeadline{margin-top: -1px;}
.m-subHeadline__inner {font-size: 19px; padding: 11px 0 9px 16px;}
.m-subContsLeft {width: 43%; height: auto; margin-right: 0; text-align: center;}
.m-subContsRight {float: left; overflow: initial; width: 55%; margin-left: 2%;}
.m-subMainHeadline {margin-top: 3px; line-height: 1.2em; font-size: 1.4em; padding: 0;}
.header_ad{line-height: 0; margin: -9px 0 -25px;}
.authority__u_ad{line-height: 0; margin: -9px 0 -25px;}
.btn-more a,.btn-more a:hover{width: 100%; background-size: 100%; margin: 0; padding: 35px 0 0 0;}
.btn-more{height: inherit; width: inherit;}
/*------------
contents tag
------------*/
.tags_area{margin: -4px 0 6px; padding: 0 3%;width: 94%;}
/*------------
pager
------------*/
.m-pager{margin-top: 18px;}
.m-pager .no__active{min-width: 19px; height: 23px; line-height: 24px;}
.m-pager .is__active{min-width: 19px; height: 23px; line-height: 24px;}
/*------------
foter
------------*/
#footer #footer-inner .footer-nav{width: 100%; text-align: center;}
.top__arrow{margin-top: 20px; color: #7B7B7B; font-size: 14px;}
.top__arrow i{display: block; font-size: 3em; margin-bottom: 3px;}
#footer{margin-top: 15px;}
#footer #footer-inner .l-nav,#footer #footer-inner .m-contentInfo{width: 100%;}
#footer #footer-inner .l-nav{padding-top: 14px;}
#footer .m-nav{padding: 0 3%; text-align: center;}
#footer #footer-inner .tab {display: inline-block; margin-bottom: 1em;}
#footer #footer-inner .tab a{font-size: 14px;}
#footer #footer-inner .m-contentInfo{padding-top: 0;}
#footer #footer-inner .m-contentInfo__support{padding-top: 10px; text-align: center;}
#footer .m-contentInfo__copyright{padding: 8px 0; font-size: 13px;}
.gallery-cell a{text-decoration: none;}
/*------------
ad_area
--------------*/
.ad_area{margin-top: 20px; padding: 0 0.3em; text-align: center;}
/*------------
about_us contact
------------*/
#about_us p,#contact p{font-size: 14px; line-height: 1.5em; padding: 0 3%; margin: 7px 0 10px;}
#about_us .m-subHeadline,#contact .m-subHeadline {margin-top: 0; font-size: 19px;}
#about_us .m-link_area a:visited{font-weight: normal;}
#about_us #share{margin: 7px 0; font-size: 13px;}
#about_us #share ul{width: 94%; margin: 0 auto;}
#about_us #share li{width: 49%;}
#contact p{margin: 10px 0;}
#contact form{margin-top: 10px;}
#contact .form__btn{margin-top: 15px;}
#contact .form__btn .n_btn,#contact .form__btn .c_btn{padding: 15px 20px; font-size: 14px;}
#contact .form__btn .c_btn{margin-right: 10px; }
#contact .form__inner{width: auto;}
#contact li{font-size: 14px; line-height: 1.5em; margin: 0.3em 0;}
#contact .form__inner dt{width: 42%; padding: 0px 0 0px 5px; font-size: 14px;}
#contact .form__inner dd{padding: 15px 10px 15px 0; font-size: 14px; line-height: 1.3em;}
#contact .form__inner dd input,#contact .form__inner textarea{width: 100%;}
/*------------
form
------------*/
.adm .m-conts__back{font-size: 100%; margin-top: 20px; background-color: #DDDDDD; padding: 10px 0 20px 19px;}
.adm .m-conts__back .titl:first-child{font-weight: bold; font-size: 17px; margin-top: 0; margin-bottom: 10px;}
.adm .m-conts__back .title{font-weight: bold; font-size: 17px; margin-top: 15px; margin-bottom: 5px;}
.adm .m-conts__back input{border: solid 1px #CCCCCC; background-color: #FFFFFF; padding: 0.2em;}
/*------------
RSS
------------*/
.rss_area{
  margin: 20px auto 0;
  width: 100%;
}
.blogroll-channel {
	width: 87%;
}
--------*/
.m-key{
    background-image: url("../img/key_sp.png");
    background-size: cover;
    display: block;
    margin: 0 auto;
    padding: 53% 0 0;
    width: 100%;
}
/*--------
header
--------*/

/*--------
追加要素
--------*/
.sec_tit:before{
	margin-left: -15px;
    border: 15px solid transparent;
    border-top: 10px solid #1f4f5f;
}
.sec_wrap{
	margin: 8px 0 0;
}
.sec_tit{
	padding: 3%;
	font-size: 1.6rem;
	line-height: 1.3;
	letter-spacing: 0;
}
.sec_wrap{
	overflow-x: scroll;
	padding: 0 5.5%;
	width: 89%;
}
.rank_tab{
	overflow-x: scroll;
	width: 780px;
}
.rank_tab th{
	width: 18%;
}

.rank_tab th.tab_tit{
	width: 10%;
}
.tab_tit, .rank_tab td{
	font-size: 1.4rem;
	padding: 1%;
}
.tab_link{
	font-size: 1.5rem;
	line-height: 1.3;
}
.comment{
	font-size: 1.4rem;
	margin: 3% auto 0;
	padding: 3%;
    width: 85%;
}
.sec2{
	margin: 0 auto;
}
.sec2 .sec_wrap{
	padding: 5% 5.5% 5%;
}
.item_list{
	box-sizing: border-box;
	padding: 2% 3% 6%;
	width: 100%;
}
.item_tit{
	box-sizing: border-box;
	font-size: 2rem;
	margin: 5px 0 0;
}
.sectTit{
	font-size: 14px;
}
.sectTit .tab_st{
	font-size: 24px;
}
.tile_listS{
	display: block;
}
.item_img{
	margin: 8px auto 0;
	width: 100%;
}
.item_txtPr{
	margin: 8px 0 0;
	padding: 0 2px;
	width: 100%;
}
.txtPr{
	line-height: 1.4;
}
.txtPr:after{
    top: 0.3em;
    width: 16px;
    height: 5px;	
}
.table_min th,.table_min td{
	font-size: 14px;
	line-height: 1.3;
	vertical-align: middle;
}
.ico-wrap img{
	width: 20%;
}
.hint_wrap{
	padding: 16px;
}
.item_list .btn_wrap .m_button{
	box-sizing: border-box;
	width: 100%;
}
.review_tit{
	line-height: 1.3;
	padding: 15px 10px;
}
.r_tit_txt{
	line-height: 1.2;
	width: calc(100% - 41px);
}
.review_listBg{
	background-color: #F7F7F7;
}
.item_list .btn_wrap{
	line-height: 1.3;
} 